Two Fireboxes report "This device is on an unreleased version of the OS."

We have an M470 v12.6.2 (Build 628197) and a T15 v12.5.5 (Build 627719) that I noticed today are saying "This device is on an unreleased version of the OS." All of the current versions on the website for these two (including WSM) are all lower that what we are currently using. I assume there were issues with those versions and things were reverted? Do we need to downgrade, or can we just wait it out with the versions we have? We haven't had any major problems, other than IPS causing the M470 to reboot occasionally (again) which apparently is a known issue.

Comments

  • Since V12.6.2 was so problematic for many sites, it looks like WG has pulled it.

    If you look at the software downloads page, notice that V12.6.2 is no longer listed in the Latest Software Releases section

    https://software.watchguard.com/SoftwareHome

  • Just got an e-mail from WG on this.
    "Fireware v12.5.5 and v12.6.2, and WSM v12.6.2, originally released on 20 August 2020, are no longer available to download from the WatchGuard Software Downloads page (software.watchguard.com). These releases did not meet WatchGuard’s standards of quality, based on the number of reported issues. Several customers reported service degradations after they upgraded to these releases. To prevent additional customers from running into problems, we have temporarily removed access to the releases."

    "WatchGuard is in the final stages of preparation for official update releases for Fireware v12.5.5, Fireware v12.6.2, and WSM. We expect these update releases to be available the week of 28 September 2020."

  • And when the updated versions come out, I shall remain SILENT!!!

    Gregg Hill

  • wasn't your fault...

  • lackabeta IMHO

  • Thanks for the update!

  • Thanks for the update!

  • are we getting close to a release?

Sign In to comment.